.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.240000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.240000px;}
._2{margin-left:-2.928000px;}
._0{margin-left:-1.056000px;}
._1{width:1.632000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.fs2{font-size:104.000000px;}
.y0{bottom:32.022876px;}
.y2c{bottom:41.656294px;}
.ya{bottom:51.362350px;}
.y9{bottom:73.856467px;}
.y8{bottom:96.350585px;}
.y7{bottom:118.844703px;}
.y6{bottom:141.338820px;}
.y5{bottom:163.832938px;}
.y4{bottom:186.327056px;}
.y3{bottom:208.821173px;}
.y2{bottom:231.315291px;}
.y1{bottom:253.809408px;}
.y22{bottom:332.121742px;}
.y21{bottom:354.615859px;}
.y20{bottom:377.109977px;}
.y1f{bottom:399.604095px;}
.y1e{bottom:422.098212px;}
.y1d{bottom:444.592330px;}
.y1c{bottom:467.086448px;}
.y1b{bottom:489.580565px;}
.y1a{bottom:512.074683px;}
.y29{bottom:584.347190px;}
.y28{bottom:606.841307px;}
.y27{bottom:629.335425px;}
.y26{bottom:651.829542px;}
.y25{bottom:674.323660px;}
.y24{bottom:696.817778px;}
.y23{bottom:719.311895px;}
.y19{bottom:782.421173px;}
.y18{bottom:804.915291px;}
.y17{bottom:827.409408px;}
.y16{bottom:849.903526px;}
.y15{bottom:872.397644px;}
.y14{bottom:894.891761px;}
.y13{bottom:917.385879px;}
.y12{bottom:939.879997px;}
.y11{bottom:962.374114px;}
.y10{bottom:984.868232px;}
.yf{bottom:1007.362350px;}
.ye{bottom:1029.856467px;}
.yd{bottom:1052.350585px;}
.yc{bottom:1074.844703px;}
.yb{bottom:1097.338820px;}
.y2a{bottom:1128.299161px;}
.y2b{bottom:1160.783479px;}
.h6{height:23.072000px;}
.h2{height:34.080000px;}
.h3{height:34.608000px;}
.h4{height:56.800000px;}
.h5{height:73.840000px;}
.h1{height:1091.901961px;}
.h0{height:1237.176471px;}
.w1{width:856.807190px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.x3{left:65.086886px;}
.x2{left:134.892850px;}
.x1{left:428.533248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.204854pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.204854pt;}
._2{margin-left:-2.499213pt;}
._0{margin-left:-0.901356pt;}
._1{width:1.393004pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:68.284519pt;}
.fs2{font-size:88.769874pt;}
.y0{bottom:27.333333pt;}
.y2c{bottom:35.556000pt;}
.ya{bottom:43.840667pt;}
.y9{bottom:63.040667pt;}
.y8{bottom:82.240667pt;}
.y7{bottom:101.440667pt;}
.y6{bottom:120.640667pt;}
.y5{bottom:139.840667pt;}
.y4{bottom:159.040667pt;}
.y3{bottom:178.240667pt;}
.y2{bottom:197.440667pt;}
.y1{bottom:216.640667pt;}
.y22{bottom:283.484667pt;}
.y21{bottom:302.684667pt;}
.y20{bottom:321.884667pt;}
.y1f{bottom:341.084667pt;}
.y1e{bottom:360.284667pt;}
.y1d{bottom:379.484667pt;}
.y1c{bottom:398.684667pt;}
.y1b{bottom:417.884667pt;}
.y1a{bottom:437.084667pt;}
.y29{bottom:498.773333pt;}
.y28{bottom:517.973333pt;}
.y27{bottom:537.173333pt;}
.y26{bottom:556.373333pt;}
.y25{bottom:575.573333pt;}
.y24{bottom:594.773333pt;}
.y23{bottom:613.973333pt;}
.y19{bottom:667.840667pt;}
.y18{bottom:687.040667pt;}
.y17{bottom:706.240667pt;}
.y16{bottom:725.440667pt;}
.y15{bottom:744.640667pt;}
.y14{bottom:763.840667pt;}
.y13{bottom:783.040667pt;}
.y12{bottom:802.240667pt;}
.y11{bottom:821.440667pt;}
.y10{bottom:840.640667pt;}
.yf{bottom:859.840667pt;}
.ye{bottom:879.040667pt;}
.yd{bottom:898.240667pt;}
.yc{bottom:917.440667pt;}
.yb{bottom:936.640667pt;}
.y2a{bottom:963.067067pt;}
.y2b{bottom:990.794267pt;}
.h6{height:19.693255pt;}
.h2{height:29.089205pt;}
.h3{height:29.539883pt;}
.h4{height:48.482008pt;}
.h5{height:63.026611pt;}
.h1{height:932.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:731.333333pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.x3{left:55.555333pt;}
.x2{left:115.138667pt;}
.x1{left:365.777333pt;}
}
